/* Site settings */
:root
{
    /* Images */

    --headerImage: url('Images/laserscre (002).jpg');
    
    /* Sizes */

    --websiteWidth: 850px;

    --sidebarWidth: 225px;
    

    /* Colors */

    --highlightColor: rgb(23, 20, 209);

    --navSecondColor: rgba(141, 153, 174, 0.8);

    --navHoverColor1: rgba(141, 153, 174, 0.5);
    --navHoverColor2: rgba(141, 153, 174, 0.8);

    --submitButtonColor: rgb(23, 20, 209);

    /* Fonts */

    --fontStyle: "Arial";

    /* Other */
    --boxShadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

body
{
    background-color:#ffffff;
    font-family: var(--fontStyle);
    font-size:13px;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
    color:#000000;
    letter-spacing:0em;
    -webkit-print-color-adjust:exact;
    max-width: var(--websiteWidth);
    margin: auto;
    background-image: url('Images/782.jpg');
    background-repeat: repeat;
}

h1
{
    font-size: 30px;
}

h2
{
    font-size: 26px;
}

h3
{
    font-size: 22px;
}

h4
{
    font-size: 18px;
}

h5
{
    font-size: 14px;
}

h6
{
    font-size: 10px;
}

p
{
    font-size: 16px;
    line-height: 1.3;
}

ul
{
    list-style-type: circle;
    padding-left: 15px;
}

ul li
{
    font-size: 16px;
    padding-bottom: 5px;
    line-height: 1.3;
}

.text-center
{
    text-align: center;
}

.px5-padding-left
{
    padding-left: 5px;
}

.wrapper
{
    height: auto;
}

.topstuff 
{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

#website-color
{
    color: var(--highlightColor);
}

#buttons li
{
    background-color: #f44336;
    color: white;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

#header-background
{
    content: var(--headerImage);
    
    min-width: var(--websiteWidth); /*or your image's width*/
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}

.list-item
{
    float: left;
}

.vertical-menu 
{
    width: var(--sidebarWidth); /* Set a width if you like */
    height: 100%;
    box-shadow: 0 5px 0 #ddd;
}

.vertical-menu ul
{
    list-style-type: none;
    padding-left: 0;
}
  
.vertical-menu li 
{
    background: #eee, no-repeat fixed;
    background-size: cover;
    color: black; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 12px; /* Add some padding */
    font-size: 13px;
    font-weight: 700;
    text-decoration: none; /* Remove underline from links */
    text-transform: uppercase;
    transition: all .0s linear;
    line-height: 0.75;
}

.vertical-menu li:hover 
{
    background: linear-gradient(var(--navHoverColor1), var(--navHoverColor2)), no-repeat fixed;
    background-size: cover;
    transition: all .0s linear;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.vertical-menu li.active 
{
    background: linear-gradient(var(--navSecondColor), var(--highlightColor)), no-repeat fixed;
    background-size: cover;
    color: white;
    transition: all .2s linear;
    
}

.info-box 
{
    height: 100%;
}

.info-box ul
{
    list-style-type: none;
    padding-left: 0;
}
  
.info-box li
{
    background-color: #eee; /* Grey background color */
    box-shadow: 0 5px 0 #ddd;
    color: black; /* Black text color */
    display: block; /* Make the links appear below each other */
    padding: 4px; /* Add some padding */
    text-decoration: none; /* Remove underline from links */
    padding-left: 10px;
    font-weight: 600;
    font-size: 13px;

    /*text-transform: uppercase;*/
}

.sidebar
{
    background-color: #eee;
    display: inline-block;
    text-align: left;
    margin-left: 0;
}

.main
{
    text-align: left;
}

.main-alt
{
    background: #fff;
    padding: 10px;
    margin: 0px;
    width: 830px;
    color: #000;
    
}

section
{
    background: #fff;
    display: none;
    width: 595px;
    color: #000;
    /*border: 4px solid #000;*/
}

section:first-of-type
{
    display: block;
}

img.hover-shadow
{
    transition: 0.3s;
}

.hover-shadow:hover
{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.popup
{
    width: 595px;
    
    margin: auto;
}
.popup img
{
    width: 135px;
    height: 90px;
    object-fit: cover;
    cursor: pointer;
    transition: 0.3s;
    margin: 5px;
}

.popup img:hover
{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.popup .close 
{
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.show
{
    z-index: 999;
    display: none;
}

.show .overlay
{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.66);
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: hidden;
}

.show .img-show
{
    width: 0px;
    height: 0px;
    background: #FFF;
    position: fixed;
    top: 50%;
    left: 50%;
    transition: all 200ms;
    transform: translate(-50%,-50%);
    overflow: hidden;
}

.img-show span
{
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 99;
    transition: all 200ms;
    font-size: 30px;
    color: #ccc;
    font-weight: bold;
    text-decoration: none;
    text-shadow: black 2px 2px;
    cursor: pointer;
}

.img-show span:hover
{
    color: var(--highlightColor);
}

.img-show img
{
    margin: auto;
    position: absolute;
    max-width: 80vw;
    max-height: 80vh;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all 200ms;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.video-margin
{
    top: 15px;
}

.top-main-bar
{
    margin-top: 0px;
    height: 50px;
    border: var(--debugBorder);
    /*background: linear-gradient(rgba(200, 200, 200, 0.2), rgba(200, 200, 200, 0.4)), no-repeat fixed;*/
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}

.top-main-bar h4
{
    color: var(--highlightColor);
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 10px;
    float: right;
    transition: all 200ms;
    padding-top:3px;
    margin-bottom: 0px;
    margin-top: 14px;
}

#cf
{
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    transition: all 200ms;
    margin-bottom: 0px;
    margin-top: -2px;

    position:relative;
    width: 44px;
    height: 44px;
    margin: 5px;
}
  
#cf img
{
    position:absolute;
    left:0;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

#cf img.top:hover
{
    opacity:0;
}

.home-image
{
    float: right;
    width: 300px;
}

.anim-box
{
    border-radius: 25px;
    object-fit: cover;
    border: 2px solid var(--highlightColor);
    padding: 20px;
    max-width: 300px;
    height: 150px; 
}

.webtable table
{
    width: 100%;
    
}

.webtable table tr
{
    padding: 0; 
    margin: 0;
}

.webtable table td
{
    padding: 0; 
    margin: 0;
}

.sideblock
{
    vertical-align: top;
    background: #eee;
    min-width: var(--sidebarWidth);
    padding: 0;
    border: var(--debugBorder);
    border-collapse: collapse;
}

.mainblock
{
    vertical-align: top;
    background: #fff;
    height:100%;
    border: none;
    border-collapse: collapse;
}

.homeblock
{
    width:50%;
    vertical-align: top;
    border: var(--debugBorder);
    border-collapse: collapse;
}

.logos table
{
    border-spacing: 0;
    padding-bottom: 15px;
    width: 740px;
    border: 0;
}

.logos p
{
    margin-bottom: -10px;
}

.logos a
{
    margin-bottom: 0px;
}

.logos tr, td 
{
    padding: 0.5em 1em;
}

.logos tbody tr td 
{
    vertical-align: top;
    text-align: center;
    border: 0;
}

.anims table 
{
    border-spacing: 0;
    padding-bottom: 15px;
    width: 590px;
}

.anims th, td 
{
    border: 1px solid #000;
    padding: 0.5em 1em;
}

.anims thead tr:first-child th:first-child
{
    border-radius: 0.6em 0 0 0;
}

.anims thead tr:first-child th:last-child
{
    border-radius: 0 0.6em 0 0;
}

.anims tbody tr:last-child td:first-child
{
    border-radius: 0 0 0 0.6em;
    vertical-align: top;
}

.anims tbody tr:last-child td:last-child 
{
    border-radius: 0 0 0.6em 0;
    vertical-align: top;
}

.input-page
{
    width: 100%;
}

.input-page label
{
    font-size: 16px;
    text-align:right;
}

.input-page input, select, textarea
{
    clear: both;
    float: right;
}

.input-page select
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;       /* Remove default arrow */
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
    background-position: right .7em top 50%, 0 0;
    /* icon size, then gradient */
    background-size: .65em auto, 100%;
}

.input-page input[type=text], select, textarea
{
    width: 100%;
    padding: 6px 10px;
    margin: 0px 4px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.input-page textarea #moreinfo
{
    width: 100%;
}
  
.input-page input[type=submit]
{
    width: 100%;
    background-color: #eee;
    color: black;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: all 200ms;
    font-size: 16px;
}
  
.input-page input[type=submit]:hover
{
    background-color: var(--submitButtonColor);
    color: white;
    transition: all 200ms;
}

#DONOTUSE
{
    display: none;
}

#videos iframe
{
    width: 290px;
    height: 165px;
}

#videos
{
    border-spacing:5px;
    margin-left: -5px;
}

#videos tr td
{
    padding-bottom: 5px;
    margin: 5px;
    border: none;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#storage table tr td
{
    border: 0;
}

#storage iframe
{
    width: 290px;
    height: 165px;
    object-fit: cover;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#count
{
    list-style: none;
    counter-reset: my-awesome-counter;
}

#count li
{
    counter-increment: my-awesome-counter;
}

#count li::before
{
    content: counter(my-awesome-counter) ". ";
    color: black;
    font-weight: bold;
}

.inputtable tr td
{
    padding-top: 3px;
    padding-bottom: 3px;
    border: 0;
}

.inputtable tr td:first-child
{
    width: 40%;
}

.advantages tr td
{
   border: none;
   text-align: center;
   padding: 5px;
}

.advantages img
{
    width: 250px;
}



/* End Of Style */

